Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 17:47:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect neha                    Customer:  Its been 5-6days Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Neha ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Neha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645440274 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:40 PM, 30th Mar                   Hamza                   Hi Neha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:41 PM, 30th Mar                     neha                    Hi           09:42 PM, 30th Mar                     neha                    I got message  From babyshop           09:43 PM, 30th Mar                     neha                    Its ready to pick up           09:43 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:43 PM, 30th Mar                     neha                    But is it possible behalf of me someone else can come           09:43 PM, 30th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:44 PM, 30th Mar                   Hamza                   We would like to inform you that your order is ready for pick up           09:44 PM, 30th Mar                   Hamza                   Yes,he can pick up the order           09:45 PM, 30th Mar                   Hamza                   Please provide the store the order number and his ID           09:45 PM, 30th Mar                     neha                    What all you need           09:45 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            09:45 PM, 30th Mar                     neha                    Thx           09:46 PM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328531